From 2e51a738e5cc8daa862e2e52b4209a45f0ebba17 Mon Sep 17 00:00:00 2001
From: Binoy Jayan <bjayan@codeaurora.org>
Date: Mon, 9 Oct 2017 15:24:26 +0530
Subject: [PATCH] hyp:no-merge: Skip build pkg

Change-Id: Iaf70371dd78edbb63ba632cf29eebda09050bc7d
---
 Android.mk | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

diff --git a/Android.mk b/Android.mk
index be83687..53183f7 100644
--- a/Android.mk
+++ b/Android.mk
@@ -35,8 +35,9 @@ LOCAL_PROGUARD_FLAG_FILES := proguard.flags
 LOCAL_PRIVILEGED_MODULE := true
 
 LOCAL_OVERRIDES_PACKAGES := messaging
-
+ifeq ($(ENABLE_HYP),)
 include $(BUILD_PACKAGE)
+endif
 
 # This finds and builds the test apk as well, so a single make does both.
 include $(call all-makefiles-under,$(LOCAL_PATH))
-- 
1.9.1

